
/* root element for accordion. decorated with rounded borders and gradient background image */
#accordion {
}

#accordion h3 {
	color: #088253;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 0px;
}

/* accordion header */
#accordion h4 {
	padding: 5px 15px;
	color: #088253;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	background: #f5f5f5 url('../img/staff/plus_green.png') no-repeat right;
	margin-top:10px;
}

#accordion h4.ohne, #accordion h4.ohne:hover {
	padding: 5px 15px;
	color: #088253;
	font-size: 12px;
	font-weight: bold;
	cursor: default;
	background: #f5f5f5;
	margin-top:10px;
}

/* currently active header */
#accordion h4.current {
	background: #088253 url('../img/staff/minus.png') no-repeat right;
	color:#fff;
}
#accordion h4:hover {
	background: #088253 url('../img/staff/plus.png') no-repeat right;
	color:#fff;
}
#accordion h4.current:hover {
background: #088253 url('../img/staff/minus.png') no-repeat right;
}
/* accordion pane */
#accordion div.pane {
	display: none;
	height: auto;
	padding: 15px;
	background: #f5f5f5;
}
#accordion div.pane ul, #accordion div.pane p {
	margin-top: 15px;
}
#accordion div.pane *:first-child {
	margin-top: 0px;
}
#accordion div.pane ul li {
}
#accordion div.pane li a {
}
#accordion div.pane li a:hover {
}
#accordion div.pane a {
}

/* a title inside pane */
#accordion div.pane h3 {
	/*font-weight:normal;
	margin:0 0 -5px 0;
	font-size:16px;
	color:#999;*/
}

/* get rid of those system borders being generated for A tags */
a:active {
  	outline:none;
}

:focus {
  	-moz-outline-style:none;
}
